* { 
	margin: 0; 
	padding: 0; 
}

body { 
	/*padding: 0px; 
	margin: 50px; 
	height: 100%*/ 
} 
a {
	text-decoration: none;
	color: #111;
}

#container {
	/*margin: 0px 0px 0px 0px;
	padding: 160px ;
	min-height: 100%;*/
	position: absolute;
	width: 70%;     
	height: 30%; 

	/* The translate % is relative to the size of the div and not the container*/ 
	/* 21.42% = ( (100%-70%/2) / 0.7 ) */
	/* 116.666% = ( (100%-30%/2) / 0.3 ) */
	transform: translate3d( 21.42%, 116.666%, 0);
}

#masthead {
	text-align: center;
	font-family: "Georgia";
	font-size: 36px;
	/*margin-bottom:20px;*/
}

#navcenter {
	text-align: center;
	margin: auto;
	display:table;
	padding-top:20px;
	white-space:nowrap;
}

#footer {
	bottom:10px;
	font-size: 11px;
	position: absolute;
	text-align:center;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	width: 170px;
	height: 10px;
}
.abstract{
  	background: #FFF298;
	padding: 5px;
	text-align:justify;
}


/* General */
#cssdropdown ul {margin: 0 auto; }
#cssdropdown, #cssdropdown ul { list-style: none; font-family: "Verdana";font-size: 13px;}
	
/* Head links */
#cssdropdown li.headlink { width: 120px; float: left; margin-left: -1px;  text-align: center; }
#cssdropdown li.headlink a { display: block; }

/* Child lists and links */
#cssdropdown li.headlink ul { display: none; text-align: center; font-family: "Verdana";font-size: 12px;}
#cssdropdown li.headlink:hover ul { display: block; }
#cssdropdown li.headlink ul { padding-top: 10px; }
#cssdropdown li.headlink ul li a { padding-bottom: 5px; }
#cssdropdown li.headlink ul li a:hover { text-decoration:underline}
#cssdropdown li.headlink a:hover { text-decoration:underline}

